/* 专区页面基本格式配置*/

/*页面基本配置*/
html{background:#000000;}
body{font-size:12px; letter-spacing:0px; min-width:950px; _width:expression(this.scrollwidth < 950 ? "950px" : "auto");}
a{color:#000000;}
a:hover{/*color:#00000;*/ text-decoration:underline;}
.ff-yh{font-family:"\5fae\8f6f\96c5\9ed1";}

/*框架背景配置*/
#wrapper-top{background:url(http://images.17173.com/2014/tps/2014/top-bg.jpg) center 0px no-repeat;}
#wrapper-bottom{/*background:url(http://ue1.17173.itc.cn/images/tps/2012/wrapper-bottom-bg.jpg) center bottom repeat-x;*/}





/*公用背景图配置 建议私有的请不要配置在此处*/


/*头部信息：包括头部Logo设置、菜单设置*/
#header{height:385px;/* overflow:hidden;*/}
#header #nav-logo-bg{ width:950px; height:261px; margin:0px auto; clear:both; position:relative;}
#nav-logo-bg #logo{ display:block; width:287px; height:155px; position:absolute; top:56px; left:79px;}



#header #nav{ width:950px; height:120px; margin:0px auto; overflow:visible;}
#header .bbs-link{ display:block; width:118px; height:63px; position:absolute; top:-7px; right:0px;}
.menu{clear:both; padding-left:20px;}
.menu li{}
.menu li a{ height:59px; line-height:59px; padding:0px 10px; text-align:center; font-size:16px; font-weight:bold; color:#fff; overflow:hidden; cursor:pointer;}
.menu li a:hover{ color:#fbf800; }
.menu li a.current{}

/*.menu li.menu01{ padding:0 24px 0 6px;}
.menu li.menu01 a{background-position:-6px 0px; width:151px;}
.menu li.menu02 a{background-position:-176px 0px;}
.menu li.menu03 a{background-position:-304px 0px;}
.menu li.menu04 a{background-position:-432px 0px;}
.menu li.menu05 a{background-position:-560px 0px;}
.menu li.menu06 a{background-position:-688px 0px; width:124px;}
.menu li.menu07 a{background-position:-812px 0px;}

.menu li.menu01 a:hover{background-position:0px -50px;}
.menu li.menu02 a:hover{background-position:-137px -50px;}
.menu li.menu03 a:hover{background-position:-274px -50px;}
.menu li.menu04 a:hover{background-position:-411px -50px;}
.menu li.menu05 a:hover{background-position:-548px -50px;}
.menu li.menu06 a:hover{background-position:-685px -50px;}
.menu li.menu07 a:hover{background-position:-822px -50px;}*/

.sub-menu-nav{height:48px; line-height:24px; padding:7px 10px 7px 10px; overflow:hidden; color:#48485e; font-size:12px; clear:both;}
.sub-menu-nav a{color:#929299; padding:0px 5px;}
.sub-menu-nav .label{color:#b6b771; padding:0px 5px; font-weight:bold;}

.quick-menu-nav{ line-height:25px; width:148px; height:63px; padding-top:43px; position:absolute; left:803px; top:0px; text-align:center;}
.quick-menu-nav a{ color:#9ce6f0; padding:0px 5px;}


/*主窗体*/
#main{ width:950px; margin:0px auto; clear:both;}
#main-top{}
#main-bottom{ margin:0px auto;}
.mod-main{height:auto !important;}


/*底部版权信息*/
#footer{background:#131516;}
#footer .footer-pane{ width:960px; margin:0px auto; padding:20px 0px;}
.footer-extend{ background:#26282a url(http://ue1.17173.itc.cn/images/tps/2012/wrapper-bottom-bg.jpg) center top repeat-x; margin-top:10px; clear:both;}
.footer-extend .fe-pane{width:960px; margin:0px auto;}
.footer-extend .fe-group{}
.footer-extend .fe-item{width:160px; float:left; display:inline; overflow:hidden;}
.footer-extend .fe-item .hd{ height:40px; line-height:40px; color:#03eaff; font-weight:bold; font-size:14px; text-align:center; padding-top:10px;}
.footer-extend .fe-item .bd{ padding-bottom:5px;}

.fe-list{}
.fe-list li{ text-align:center; line-height:25px; height:25px; overflow:hidden; color:#92a1a6;}
.fe-list li a{color:#92a1a6;}

.global-footer{color:#9e9b92 !important;}
.global-footer a{color:#9e9b92 !important;}


/*为新闻编辑器重新设置底层*/
.newEditArea{ line-height:150%; height:auto !important; height:500px; min-height:500px;}
.newEditArea strong{ font-weight:bold;}
.newEditArea table{border-collapse:separate;border-spacing:1px;}
.newEditArea p{margin-bottom:22px;}

.tp-040-040 img{width:40px; height:40px;}
.tp-185-115 img{width:185px; height:115px;}
.tp-145-190 img{width:145px; height:190px;}
.tp-200-080 img{width:200px; height:80px;}
.tp-140-090 img{width:140px; height:90px;}
.tp-033-033 img{width:33px; height:33px;}
.tp-088-031 img{width:88px; height:31px;}
.tp-175-065 img{width:175px; height:65px;}
.tp-190-065 img{width:190px; height:65px;}
.tp-180-240 img{width:180px; height:240px;}
.tp-375-200 img{width:375px; height:200px;}



